1,026 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 July [All Months]

Page 37 (Messages 901 to 925): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42

[Bug 388898] Re: move to main - Laurent Bigonville
[Bug 381719] Re: Please update flatnuke 2.7.1 to 2.7.2 - Charlie_Smotherman (porthose)
[Bug 394969] Re: Please merge python-biopython 1.51b-1 (universe) from debian unstable (main) - Launchpad Bug Tracker
[Bug 377871] Re: Please merge keysafe 0.4.1 (universe) from debian unstable (gnome) - Artur Rona
Re: [Bug 379706] Re: Me TV 0.9.4 into Karmic? - Scott Evans
[Bug 396338] Re: Please merge libgcal (0.9.1-1)(universe) from debian unstable(main) - Nick Ellery
[Bug 396887] [NEW] Sync libitl 0.7.0-1 (universe) from Debian unstable (main). - أحمد المحمودي (Ahmed El-Mahmoudy)
[Bug 358641] Re: Incorrect Translation in Spanish Network (ENG)->Red (SPA) ¿?-> Rojo (red colour) - David Planella
[Bug 393049] Re: Invalid end-of-line backslash in Build-Depends - Launchpad Bug Tracker
[Bug 393105] Re: Invalid end-of-line backslash in Build-Depends - Launchpad Bug Tracker
[Bug 396910] Re: Please merge libcatalyst-perl 5.80005-1 (universe) from Debian unstable (main) - Daniel Holbach
[Bug 397348] [NEW] Please sync acerhk 0.5.35-8 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 396910] Re: Please merge libcatalyst-perl 5.80005-1 (universe) from Debian unstable (main) - Ilya B
[Bug 349844] Re: DeprecationWarning: the sets module is deprecated - Rolf Leggewie
[Bug 377192] Re: [karmic] please sponsor nautilus-sendto-universe-1.1.5 - Onkar Shinde
[Bug 397779] Re: update ugene to the latest 1.5.0 version - Launchpad Bug Tracker
[Bug 398442] Re: please merge enigma 1.01-5(universe) from debian unstable(main) - Bhavani Shankar
[Bug 242481] Re: [needs-packaging] Tetzle - Ulrik Mikaelsson
[Bug 395623] Please sync goldendict (0.9.0+svn354-3) from debian unstable - Michael Bienia
[Bug 398516] Re: new upstream version available (0.9) - Christian Mangold
[Bug 398516] Re: new upstream version available (0.9) - Christian Mangold
[Bug 400102] Re: Please sync libaqbanking 4.1.0-2 (universe) from Debian unstable (main). - Bhavani Shankar
[Bug 400102] Re: Please sync libaqbanking 4.1.0-2 (universe) from Debian unstable (main). - Daniel Holbach
[Bug 345054] Re: please sync monkeysphere 0.25 from debian unstable - Ilya Barygin
[Bug 401010] [NEW] Please sync kmymoney2-plugin-aqbanking 0.9.10-4 (universe) from Debian unstable (main). - Launchpad Bug Tracker

Page 37 (Messages 901 to 925): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42